/* colore primario #cba579 */
#cookie_banner_cookie_info_bar {
    position: fixed;
    bottom: -100%;
    left: 0;
    width: 100%;
    color: #fff;
    z-index: 9900;
    font-family: Tahoma,Geneva,sans-serif;
    /*transition: bottom .6s cubic-bezier(.17,.04,.03,.94);*/
    transition: bottom .6s cubic-bezier(0.98, 0.11, 0.03, 0.94);
    -webkit-transition: bottom .6s cubic-bezier(0.98, 0.11, 0.03, 0.94);
    -moz-transition: bottom .6s cubic-bezier(0.98, 0.11, 0.03, 0.94);
    -o-transition: bottom .6s cubic-bezier(0.98, 0.11, 0.03, 0.94);
    -ms-transition: bottom .6s cubic-bezier(0.98, 0.11, 0.03, 0.94);
    background-color: #202020;
    border-top: 1px solid #fff;
    text-align: center;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container {
    padding: 40px;
    position: relative;
    display: inline-block;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content {
    display: block;
    /*padding-left: 30px;
    padding-right: 30px;*/
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}
.cookie-banner-cookie-notice a, .cookie-banner-cookie-notice a:hover, .cookie-banner-cookie-notice a:active {
    color: #dd890b;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content p{
    margin: 0;
    font-family: Nunito,sans-serif!important;
    font-size: 14px!important;
    line-height: 18px!important;
    font-weight: 700;
    padding-bottom: 0;
    color: #fff!important;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content p{
    color: #fff!important;
    font-family: Nunito,sans-serif!important;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content .cookie-banner-button-holder {
    padding-left: 3vw;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content a.mgbutton, #cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content button.mgbutton {
    background-color: #cba579!important;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content a.mgbutton:hover, #cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content button.mgbutton:hover {
    background-color: #fff!important;
    color: #cba579!important;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content a, #cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content button {
    text-decoration: underline!important;
    outline: none!important;
    transition: all .2s ease;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content a.mgbutton, #cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content button.mgbutton {
    background-color: #cba579;
    text-decoration: none;
    font: normal 14px/20px Nunito,sans-serif;
    border-radius: 5px;
    color: #fff;
    font-weight: 800;
    text-decoration: none!important;
    padding: 8px 30px;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    border: none;
    display: inline-block;
    margin: 3px 4px;
    white-space: nowrap;
    text-transform: none;
    letter-spacing: 0;
    cursor: pointer;
}
@media only screen and (max-width: 992px){
    #cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content {
        display: block;
        text-align: justify;
    }
    #cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content .cookie-banner-button-holder {
        margin-top: 10px;
    }
}